# ModifierTypeTranslationEntries | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface ModifierTypeTranslationEntries

interface ModifierTypeTranslationEntries {
AttackTypeBoosterItem : SimpleTranslationEntries ;
BaseStatBoosterItem : SimpleTranslationEntries ;
EvolutionItem : SimpleTranslationEntries ;
FormChangeItem : SimpleTranslationEntries ;
ModifierType : {
[key: string]: ModifierTypeTranslationEntry ;
};
SpeciesBoosterItem : {
[key: string]: ModifierTypeTranslationEntry ;
};
TempBattleStatBoosterItem : SimpleTranslationEntries ;
TempBattleStatBoosterStatName : SimpleTranslationEntries ;
}

- Defined in src/interfaces/locales.ts:36

#####
Index

### Properties

AttackTypeBoosterItem
BaseStatBoosterItem
EvolutionItem
FormChangeItem
ModifierType
SpeciesBoosterItem
TempBattleStatBoosterItem
TempBattleStatBoosterStatName

## Properties

### AttackTypeBoosterItem

AttackTypeBoosterItem: SimpleTranslationEntries

- Defined in src/interfaces/locales.ts:39

### BaseStatBoosterItem

BaseStatBoosterItem: SimpleTranslationEntries

- Defined in src/interfaces/locales.ts:42

### EvolutionItem

EvolutionItem: SimpleTranslationEntries

- Defined in src/interfaces/locales.ts:43

### FormChangeItem

FormChangeItem: SimpleTranslationEntries

- Defined in src/interfaces/locales.ts:44

### ModifierType

ModifierType: {
[key: string]: ModifierTypeTranslationEntry ;
}

#### Type declaration

- ##### [key: string]: ModifierTypeTranslationEntry

- Defined in src/interfaces/locales.ts:37

### SpeciesBoosterItem

SpeciesBoosterItem: {
[key: string]: ModifierTypeTranslationEntry ;
}

#### Type declaration

- ##### [key: string]: ModifierTypeTranslationEntry

- Defined in src/interfaces/locales.ts:38

### TempBattleStatBoosterItem

TempBattleStatBoosterItem: SimpleTranslationEntries

- Defined in src/interfaces/locales.ts:40

### TempBattleStatBoosterStatName

TempBattleStatBoosterStatName: SimpleTranslationEntries

- Defined in src/interfaces/locales.ts:41